Subject: Re: [lojban] va'u

From: John Cowan <[email-masked]>
Date: Tue, 22 Aug 2000 11:35:44 -0400

Pierre Abbat wrote:

> Why is the xamgu modal va'u instead of xa'u?

Because cmavo starting with "x" are all reserved for experimental/personal/
idiosyncratic use.

-- 

Anyway, governments are marginal || John Cowan <[email-masked]>
outside totalitarian states, though || http://www.reutershealth.com
attention is always focused on them || http://www.ccil.org/~cowan
to direct it away from what matters. \\ -- Noam Chomsky (1995)